<template>
	<view class='container'>
		<view class="flex-center-center pt-300">
			<image class="w-482 h-144" src="../static/icon_app_img.png"></image>
		</view>
		<view class="flex-center-center mt-200">
			<image class="wh-238" src="../static/icon_app_logo.png"></image>
		</view>

	</view>
</template>

<script>
	export default {
		data() {
			return {

			};
		},
		onLoad(options) {

			this.$wskj.switchTab('/pages/home_tab_one');
			//const token = uni.getStorageSync('token')
			// setTimeout(() => {
			// 	if (!token) {
			// 		this.$wskj.to('/pages/login/wechatlogin');
			// 	} else {
			// 		this.$wskj.switchTab('/pages/home_tab_one');
			// 	}
			// }, 2000);
		}
	};
</script>

<style>
	.container {
		height: 100%;
		background: #0F0F0F;
		color: #FFF;
	}
</style>